<?php
$z[0]=Array("field","约翰内斯堡,减贫,欧阳开宇",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 欧阳开宇) 当地时间4日，国家主席习近平在中非合作论坛约翰内斯堡峰会开幕式上致辞时强调，为推进中非全面战略合作伙伴关系建设，中方愿在未",78,325);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平：未来3年同非方重点实施“十大合作计划”",327,432);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",434,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　约翰内斯堡12月4日电 (记者 欧阳开宇)当地时间4日，国家主席习近平在中非合作论坛约翰内斯堡峰会开幕式上致辞时强调，为推进中非全面战略合作伙伴关系建设，中方愿在未来3年同非方重点实施“十大合作计划”：中非工业化合作计划、中非农业现代化合作计划、中非基础设施合作计划、中非金融合作计划、中非绿色发展合作计划、中非贸易和<a href=\"http://p2p.xinnue.com\">投资</a>便利化合作计划、中非减贫惠民合作计划、中非公共卫生合作计划、中非人文合作计划、中非和平与安全合作计划。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>",573,1355);
$z[6][4]['name']="body";
$z[7]=Array("field","",1357,1396);
$z[7][4]['name']="litpic";

?>